@font-face {

    font-family: "opensans";

    src: url('OpenSans-Regular.ttf') format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {

    font-family: "opensans";

    src: url('OpenSans-Bold.ttf') format("truetype");
    font-style: normal;
    font-weight: 600;
}

@font-face {

    font-family: "opensans";

    src: url('OpenSans-Medium.ttf') format("truetype");
    font-style: normal;
    font-weight: 500;
}